Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 08:31:11 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery omar magdy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar magdy Bot:  Hi Omar Magdy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665897336 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501782797            12:24 PM, 03rd Jun                   Fatma                   Hi Omar , Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:24 PM, 03rd Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9665897336           12:24 PM, 03rd Jun                     omar magdy                    Yes please           12:25 PM, 03rd Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           12:25 PM, 03rd Jun                     omar magdy                    I suppose to receive it yesterday           12:25 PM, 03rd Jun                   Fatma                   I have checked and i can see that your order is our foe delivery, and our courier team will call you on your contact number: +971501782797 before delivery.           12:26 PM, 03rd Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           12:26 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with?           12:26 PM, 03rd Jun                     omar magdy                    There’s also one more item should be delivered           12:27 PM, 03rd Jun                     omar magdy                    Rudy bassinet with stand           12:28 PM, 03rd Jun                   Fatma                   Till now the other item has not been shipped.  Once it's shipped you will get notification.           12:28 PM, 03rd Jun                     omar magdy                    Ok           12:28 PM, 03rd Jun                   Fatma                   Is there anything else i can help you with for today?           12:29 PM, 03rd Jun                     omar magdy                    Thank you           12:29 PM, 03rd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663964